[Jslib] Where is the newest jsLIB.xpi?

Pete Collins pete at mozdevgroup.com
Thu Nov 3 12:13:02 PDT 2011


Ok, I'll need to bump up the version number fro 7.x

I'll get this posted asap.

Thanks

--pete


On 11/3/11 11:43 AM, Cyril Malka wrote:
>
> Thank you. I tried it but couldn't install it, it says that it is not
> compatible with Thunderbird 7.0.1.
>
>

-- 
Pete Collins - Founder, Mozdev Group Inc.
www.mozdevgroup.com
Mozilla Software Development Solutions
tel: 1-719-302-5811
fax: 1-719-302-5813 




More information about the Jslib mailing list